# Create data.frame from a table

Source: `R/transform.R`
`table2data.Rd`

Create data.frame from a table

    table2data(dataset, freq = tail(colnames(dataset), 1))

## Arguments

dataset

  Data.frame

freq

  Column name with frequency information

## Examples

    data.frame(price = c("$200", "$300"), sale = c(10, 2)) %>% table2data()
    #>     price
    #> 1    $200
    #> 1.1  $200
    #> 1.2  $200
    #> 1.3  $200
    #> 1.4  $200
    #> 1.5  $200
    #> 1.6  $200
    #> 1.7  $200
    #> 1.8  $200
    #> 1.9  $200
    #> 2    $300
    #> 2.1  $300